Subject: bug#24239: 25.1; Potential regression: Multibyte text in HTTP request

From: Dmitry Gutov <[email-masked]>
Date: Wed, 17 Aug 2016 21:02:42 +0300

On 08/17/2016 06:17 PM, Eli Zaretskii wrote:

> Yes, I know.  My problem is that I don't see how binding
> url-request-data affects the payload that url-http-create-request
> creates.  I'm probably missing something obvious, but what?

url-http sets url-http-data to the value of url-request-data. And 
url-http-create-request references url-http-data in two places.

It's a bit confusing indeed.